{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827",
  "scrapedAt": "2025-12-17T09:18:08.565Z",
  "page": 827,
  "count": 10,
  "items": [
    {
      "date": "2 มี.ค. 2564",
      "no": "ปท 0023.5/ว207",
      "title": "เร่งรัดดำเนินการจัดซื้อจัดจ้างให้เป็นไปตามระเบียบของทางราชการ (ประกาศมาแล้ว 1750 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 207 เร่งรัดดำเนินการจัดซื้อจัดจ้างให้เป็นไปตามระเบียบของทางราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_245279_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 207 เร่งรัดดำเนินการจัดซื้อจัดจ้างให้เป็นไปตามระเบียบของทางราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_245279_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "2 มี.ค. 2564",
      "no": "ปท 0023.5/ 3670",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1750 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3670 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีอบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_245277_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3670 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีอบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_245277_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "2 มี.ค. 2564",
      "no": "ปท 0023.5/ 3669",
      "title": "การจัดสรรเงินภาษีมูลค่าเพิ่มให้แก่องค์การบริหารส่วนจังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 1750 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด 3669 การจัดสรรเงินภาษีมูลค่าเพิ่มให้แก่อบจ.ปทุมธานี ประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_245276_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด 3669 การจัดสรรเงินภาษีมูลค่าเพิ่มให้แก่อบจ.ปทุมธานี ประจำปีงบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_245276_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "1 มี.ค. 2564",
      "no": "ปท 0023.3/ว204",
      "title": "แจ้งองค์กรปกครองส่วนท้องถิ่นตรวจสอบรายชื่อผู้เข้ารับการฝึกอบรมตามโครงการฝึกอบรมเชิงปฏิบัติการ การใช้งานโปรแกรมแผนที่ภาษี และทะเบียนทรัพย์สิน (LTAX 3000) เพื่อรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง รุ่นที่ 20, 22 - 27 (ประกาศมาแล้ว 1751 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งโครงการฝึกอบรมฯ (LTAX 3000) รุ่น 20, 22-27.pdf&filepath=dispatch_upload/backend/core_dispatch_245146_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งโครงการฝึกอบรมฯ (LTAX 3000) รุ่น 20, 22-27.pdf&filepath=dispatch_upload/backend/core_dispatch_245146_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "1 มี.ค. 2564",
      "no": "ปท 0023.3/ 203",
      "title": "การแต่งตั้งคณะกรรมการนิเทศติดตามการจัดการศึกษาศูนย์พัฒนาเด็กเล็กตามมาตรฐานสถานพัฒนาเด็กปฐมวัยแห่งชาติ ระดับจังหวัด (ประกาศมาแล้ว 1751 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแต่งตั้งคณะกรรมการการศึกษา ศพด.เด็กปฐมวัย ระดับ จว..pdf&filepath=dispatch_upload/backend/core_dispatch_245145_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแต่งตั้งคณะกรรมการการศึกษา ศพด.เด็กปฐมวัย ระดับ จว..pdf&filepath=dispatch_upload/backend/core_dispatch_245145_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "1 มี.ค. 2564",
      "no": "ปท 0023.5/ว202",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 1751 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 202 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_245130_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 202 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_245130_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "26 ก.พ. 2564",
      "no": "ปท 0023.5/ 3539",
      "title": "ขออนุมัติโอนเงินสมทบจากกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1754 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติโอนเงินสมทบจาก กบท. ประจำปีงบประมาณ พ.ศ. 2564 .pdf&filepath=dispatch_upload/backend/core_dispatch_245108_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติโอนเงินสมทบจาก กบท. ประจำปีงบประมาณ พ.ศ. 2564 .pdf&filepath=dispatch_upload/backend/core_dispatch_245108_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "25 ก.พ. 2564",
      "no": "ปท 0023.3/ว3552",
      "title": "ข้อหารือกรณีอาสาสมัครบริบาลท้องถิ่นมีความประสงค์จะสมัครเข้ารับการเลือกตั้งเป็นสมาชิกสภาเทศบาล (ประกาศมาแล้ว 1755 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อหารือกรณี อสบ. สมัครสมาชิก สท..pdf&filepath=dispatch_upload/backend/core_dispatch_245058_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อหารือกรณี อสบ. สมัครสมาชิก สท..pdf&filepath=dispatch_upload/backend/core_dispatch_245058_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "25 ก.พ. 2564",
      "no": "ปท 0023.3/ว3550",
      "title": "การช่วยเหลือผู้สูงอายุที่มีภาวะพึ่งพิงให้ได้รับสิทธิประโยชน์จากโครงการ\"เราชนะ\" (ประกาศมาแล้ว 1755 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การช่วยเหลือผู้สูงอายุรับสิทธิเราชนะ.pdf&filepath=dispatch_upload/backend/core_dispatch_245053_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การช่วยเหลือผู้สูงอายุรับสิทธิเราชนะ.pdf&filepath=dispatch_upload/backend/core_dispatch_245053_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    },
    {
      "date": "25 ก.พ. 2564",
      "no": "ปท 0023.5/ว3537",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนธันวาคม 2563 - มกราคม 2564 (ประกาศมาแล้ว 1755 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 3537 แจ้งเลขที่โอนขายบิลเงินฝากภาษีฯ เดือนธ.ค. 63 - ม.ค. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_245048_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 3537 แจ้งเลขที่โอนขายบิลเงินฝากภาษีฯ เดือนธ.ค. 63 - ม.ค. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_245048_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 827,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/827"
    }
  ]
}